Bug 206598 - Spurious error messages in /var/log/messages
Summary: Spurious error messages in /var/log/messages
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: samba   
(Show other bugs)
Version: 4.4
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Guenther Deschner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-15 07:05 UTC by Alain NINANE
Modified: 2010-05-10 14:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-10 14:39:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alain NINANE 2006-09-15 07:05:49 UTC
OS is RHEL4.4 with latest updtates from red hat network.

My users are printing through samba to ipp printers.  Everything goes well ...
except that my /var/log/messages if full of tons of lines with error ... :

...
Sep 15 08:57:32 lxsrv01 smbd[3308]: [2006/09/15 08:57:32, 0]
printing/print_cups.c:cups_queue_get(900) 
Sep 15 08:57:32 lxsrv01 smbd[3308]:   Unable to get jobs for
ipp://localhost/printers/HP23_C202 - client-error-not-found 
Sep 15 08:57:37 lxsrv01 smbd[3308]: [2006/09/15 08:57:37, 0]
printing/print_cups.c:cups_queue_get(900) 
Sep 15 08:57:37 lxsrv01 smbd[3308]:   Unable to get jobs for
ipp://localhost/printers/HP22_D233 - client-error-not-found 
Sep 15 08:57:47 lxsrv01 smbd[3308]: [2006/09/15 08:57:47, 0]
printing/print_cups.c:cups_queue_get(900) 
Sep 15 08:57:47 lxsrv01 smbd[3308]:   Unable to get jobs for
ipp://localhost/printers/HPCOLOR_P - client-error-not-found 
Sep 15 08:57:47 lxsrv01 smbd[3308]: [2006/09/15 08:57:47, 0]
printing/print_cups.c:cups_queue_get(900) 
Sep 15 08:57:47 lxsrv01 smbd[3308]:   Unable to get jobs for
ipp://localhost/printers/HP22_D233 - client-error-not-found 
Sep 15 08:57:57 lxsrv01 smbd[3308]: [2006/09/15 08:57:57, 0]
printing/print_cups.c:cups_queue_get(900) 
Sep 15 08:57:57 lxsrv01 smbd[3308]:   Unable to get jobs for
ipp://localhost/printers/HPCOLOR_T - client-error-not-found 
Sep 15 08:57:57 lxsrv01 smbd[3308]: [2006/09/15 08:57:57, 0]
printing/print_cups.c:cups_queue_get(900)

...

Regards,

Alain


Note You need to log in before you can comment on or make changes to this bug.